crypton-1.0.1: Cryptography Primitives sink

License | BSD-style
Maintainer | Vincent Hanquez <vincent@snarc.org>
Stability | experimental
Portability | Good
Safe Haskell | None
Language | Haskell2010

Crypto.Random.Entropy

Description

Synopsis

- getEntropy :: ByteArray byteArray => Int -> IO byteArray

# Documentation

getEntropy :: ByteArray byteArray => Int -> IO byteArray #

Get some entropy from the system source of entropy